:root {
  --rotate-x: 0;
  --rotate-y: 0;
  --rotate-z: 0;
}

html {
  margin: 0;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
}

main {
  width: 100%;
  height: 100%;
  background-color: lavenderblush;
  background-image: paint(three);

  font-family: monospace;
  display: flex;
  align-items: flex-end;
  font-size: 1.5rem;
}